Bug 1297996 - kf5-gpgmepp: Provide package for f23/epel7
kf5-gpgmepp: Provide package for f23/epel7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kf5-gpgmepp (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 19:17 EST by Upstream Release Monitoring
Modified: 2016-07-27 15:18 EDT (History)
4 users (show)

See Also:
Fixed In Version: kf5-gpgmepp-16.04.2-1.fc23 kf5-gpgmepp-16.04.3-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 15:18:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 15.12.1 (#1297996) (1.04 KB, patch)
2016-01-12 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-12 19:17:02 EST
Latest upstream release: 15.12.1
Current version/release in rawhide: 15.12.0-2.fc24
URL: https://www.kde.org/applications/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-12 19:17:12 EST
Created attachment 1114185 [details]
[patch] Update to 15.12.1 (#1297996)
Comment 2 Upstream Release Monitoring 2016-01-12 19:28:07 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12522325
Comment 3 Raphael Groner 2016-06-15 07:33:25 EDT
Please build also for Fedora 23. Then I can update Trojita to version 0.7 with all features enabled.
Comment 4 Raphael Groner 2016-06-15 07:36:13 EDT
(In reply to Raphael Groner from comment #3)
> Please build also for Fedora 23. Then I can update Trojita to version 0.7
> with all features enabled.

… and new branch epel7.
Comment 5 Rex Dieter 2016-06-15 20:34:34 EDT
F-23 scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=14510010

I don't have a f23 box handy, can anyone confirm this installs ok alongside kdepim and kdepim-devel ?
Comment 6 Rex Dieter 2016-06-17 11:09:18 EDT
ping Raphael (or anyone really), to try the scratch kf5-gpgmepp-16.04.2-1.fc23 build from comment #5
Comment 7 Rex Dieter 2016-06-17 11:16:12 EDT
rebasing this bug for rfe
Comment 8 Raphael Groner 2016-06-17 14:03:06 EDT
Rex, thanks for your effort. Sorry, kdepim is not in my businnes, so I do not know how to test.

IMHO we can postpone this request for the F23 case, cause F24 is now declared as gold. Nobody has requested Trojita yet with GPG support for F23.

Instead, the original sense of this bug to update kf5-gpgmepp should be major.
Comment 9 Rex Dieter 2016-06-17 14:10:05 EDT
OK, eyeballing things, it appears (kde4) kdepimlibs-devel does not conflict with kf5-gpgmepp-devel, so this should be doable.
Comment 10 Fedora Update System 2016-06-25 08:04:07 EDT
trojita-0.7-1.el7 kf5-gpgmepp-15.12.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 11 Fedora Update System 2016-06-25 12:01:00 EDT
kf5-gpgmepp-15.12.3-1.el7 trojita-0.7-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 12 Fedora Update System 2016-06-25 20:21:04 EDT
kf5-gpgmepp-15.12.3-1.el7, trojita-0.7-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 13 Fedora Update System 2016-06-30 09:28:02 EDT
kf5-gpgmepp-16.04.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-439c838a5a
Comment 14 Fedora Update System 2016-07-02 12:34:54 EDT
kf5-gpgmepp-15.12.3-1.el7 trojita-0.7-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 15 Fedora Update System 2016-07-02 16:56:14 EDT
kf5-gpgmepp-16.04.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-439c838a5a
Comment 16 Fedora Update System 2016-07-03 10:48:50 EDT
kf5-gpgmepp-15.12.3-1.el7, trojita-0.7-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 17 Fedora Update System 2016-07-06 16:51:40 EDT
kf5-gpgmepp-16.04.2-1.el7 trojita-0.7-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 18 Fedora Update System 2016-07-09 23:19:06 EDT
kf5-gpgmepp-16.04.2-1.el7, trojita-0.7-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 19 Fedora Update System 2016-07-10 03:37:31 EDT
kf5-gpgmepp-16.04.3-1.el7 trojita-0.7-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 20 Fedora Update System 2016-07-11 22:25:29 EDT
kf5-gpgmepp-16.04.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-07-11 22:54:24 EDT
kf5-gpgmepp-16.04.3-1.el7, trojita-0.7-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6b4a6a4b9a
Comment 22 Fedora Update System 2016-07-27 15:18:42 EDT
kf5-gpgmepp-16.04.3-1.el7, trojita-0.7-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.